Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 502699 - Review Request: crosstool-ng - A toolchain building utility
Summary: Review Request: crosstool-ng - A toolchain building utility
Keywords:
Status: CLOSED DUPLICATE of bug 532163
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-05-27 01:04 UTC by W. Michael Petullo
Modified: 2010-01-26 09:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-25 23:55:50 UTC


Attachments (Terms of Use)

Description W. Michael Petullo 2009-05-27 01:04:37 UTC
Spec URL: http://flyn.org/SRPMS/crosstool-ng.spec
SRPM URL: http://flyn.org/SRPMS/crosstool-ng-1.3.2-1.fc10.src.rpm
Description:
crosstool-NG aims at building toolchains. Toolchains are an essential component in a software development project. It will compile, assemble and link the code that is being developed. Some pieces of the toolchain will eventually end up in the resulting binary/ies: static libraries are but an example.

Comment 1 Fabian Affolter 2009-08-03 11:01:25 UTC
Version 1.4.1 was released a while ago.

Comment 2 Jason Tibbitts 2009-11-20 04:11:13 UTC
Did you plan to to update this package to the newer version?

It fails to build for me:

Computing version string... 1.3.2
Checking for '/bin/bash'... /bin/bash: wrong version string: expecting regexp '^GNU bash, version 3\.'
Bailing out...

I guess it won't work with anything that has bash 4 (F11 and up).  Please clear the whiteboard if that gets fixed.

Comment 3 Oron Peled 2010-01-18 22:10:21 UTC
Looks like my #532163 is duplicate. However, since the original requester
hasn't replied, I'm willing to continue with #532163 (if someone is willing
to review).

Comment 4 Jason Tibbitts 2010-01-25 23:55:50 UTC
This still doesn't build, there's been no response to commentary in nearly half a year and someone else wants to submit this package.  I'm closing this ticket.  Oron, if you'd like to reopen your other review and mark this as a duplicate, feel free.

Comment 5 Oron Peled 2010-01-26 09:35:53 UTC
Replying to comment #4 --
1. I'll mark it as duplicate of my ticket.
2. My ticket is still open and waiting for a review.

*** This bug has been marked as a duplicate of bug 532163 ***


Note You need to log in before you can comment on or make changes to this bug.